commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve Cohen <stevec...@comcast.net>
Subject subeclipse
Date Fri, 04 Feb 2005 04:25:55 GMT
After last week's vote, I have been mucking around with subversion and 
subeclipse trying to get my feet wet.

Here is one thing I learned about subeclipse after I carelessly remarked 
on the subversion mailing list that subeclipse wasn't ready for prime 
time.  I was of course contacted by a subeclipse developer who 
indignantly maintained that subeclipse was much closer to release 
quality than I had implied.  We then had a civil discussion, and while I 
think his standards for release quality are lower than mine (he doesn't 
see synchronize as a must-have, I won't take subeclipse seriously until 
it has it - but nonetheless says the release version will have it), I 
did learn something that may be of interest to jakarta-commons 
developers whoare trying to use subversion with eclipse:

If you are trying to get the latest version of subeclipse, do not use 
Eclipse's "search for updates of existing features", instead use "search 
for new features."  Eclipse kept telling me that there was no version 
greater than 0.9.22 while this fellow was telling me he'd just released 
0.9.26.  Running search for new features against the 
subversion.tigris.org site quickly found what I was looking for.  Any 
jakarta-commons devs who want to try subeclipse but are stuck on 0.9.22 
should try this.

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message